#header .navbar-nav .nav-item .nav-link {
  color: #ffffff;
  text-transform: none;
}
#header .navbar-nav .nav-item:hover .nav-link,
#header .navbar-nav .nav-item.active .nav-link {
  color: #D70013;
}
#header .navbar-nav .dropdown-menu {
  background: #00184E;
  border: 0;
}
#header .navbar-nav .dropdown-menu .dropdown-item {
  color: #ffffff;
}
#header .navbar-nav .dropdown-menu .dropdown-item:hover {
  background: #0056B3;
}
#header .navbar-nav .dropdown-menu .dropdown-item.active,
#header .navbar-nav .dropdown-menu .dropdown-item:active {
  background: #D70013;
}
.site-footer-middle .block-title {
  color: #0056B3;
  font-weight: 500;
  font-size: 1rem;
  margin: 0 0 16px;
}
.site-footer-middle li {
  display: block;
}
.site-footer-middle nav,
.site-footer-bottom nav {
  color: #333333;
  text-align: left;
}
.site-footer-middle nav li a,
.site-footer-bottom nav li a {
  color: #333333;
}
.site-footer-middle nav li a:hover,
.site-footer-bottom nav li a:hover {
  color: #0056B3;
}
